/*--------------------*
#campaign
*--------------------*/
#campaign{
  margin: 0 auto 20px;
  text-align:center;
}
#campaign P{
  text-align:center;
  margin-bottom:5px;
}
/*--------------------*
#header_flash
*--------------------*/
#header_flash h1{
  width:950px;
  height:545px;
  padding:0px;
  margin:0 auto;
  opacity: 0;
}
/*--------------------*
#index
*--------------------*/
#indexheader{
  margin:0px auto;
  background:url(../../image/contents/bg_main.jpg) repeat-y 50% 0%;
}
#index{
  width:950px;
  margin:0px auto;
  padding-bottom:22px;
  text-align:center;
}
/*--------------------*
#index_navi
*--------------------*/
#index_navi{
  width:744px;
  margin:0 auto 0;
}
#index_navi UL{
  display:block;
  width:744px;
  margin:0 auto;
  list-style-type: none;
  zoom:100%;
  padding-top: 16px;
}
#index_navi UL:after{
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both;
}
#index_navi LI{
  display:block;
  width:248px;
  height:54px;
  float: left;
}
#index_navi LI A{
  display:block;
  height:100%;
  width:100%;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
#index_navi LI.profile{
  background:url(../../image/index/navi/profile_over.png) no-repeat 50% 0px;
}
#index_navi LI.explain{
  background:url(../../image/index/navi/explain_over.png) no-repeat 50% 0px;
}
#index_navi LI.extra{
  background:url(../../image/index/navi/extra_over.png) no-repeat 50% 0px;
}
#index_navi LI.profile A{background:url(../../image/index/navi/profile.png) no-repeat 50% 0px;}
#index_navi LI.explain A{background:url(../../image/index/navi/explain.png) no-repeat 50% 0px;}
#index_navi LI.extra A{background:url(../../image/index/navi/extra.png) no-repeat 50% 0px;}
#index_navi LI A:hover{opacity:0;}
#index_navi LI SPAN{display:none;}
/*--------------------*
.free_navi
*--------------------*/
.free_navi{
  color: #fefefe;
  font-size: 0.9em;
  text-align: center;
  padding-top: 5px;
  width: 878px;
  margin: 0 auto;
}
.free_navi IMG{
  margin:10px auto;
}
.free_navi STRONG{
  color:#ED2C1D;
  margin:15px auto 0px;
}
.free_navi .pr A {
  color: #AFEEEE;
}
.free_navi P{
  text-align:center;
  margin-bottom:5px;
}
.free_navi .free_link A { 
  color: #ff0;
  font-size: 1.4em;
  letter-spacing: -0.5px;
}
.free_navi .free_link A:hover {
  color: #ffe;
} 
.limited_text{
  margin:15px auto;
}
.limited_text P{
  text-align:center;
}
.limited_text STRONG{
  font-size:1.5em;
  color:#EC694E;
}

/*--------------------*
## common
*--------------------*/
H4{ margin-bottom:10px; }
.additional_day{
  color:#AB1C1C;
  font-weight:bold;
}
.price_info {
  font-size: 0.9em;
  font-weight: bold;
  text-align: right;
  color: #242a7a;
  padding-right:5px;
}
/*--------------------*
#input_group 入力フォーム
*--------------------*/
#input_group {
  margin: 40px auto;
}
#input_group h3{
  text-align:center;
  margin-bottom: 15px;
}
#input_group .section_hdr{
  padding-top:65px;
  background-image:url(../../image/index/input_group/section_hdr.jpg);
}
#input_group .section_ftr{
  background-image:url(../../image/index/input_group/section_ftr.jpg);
  padding-bottom:55px;
}
#input_group .section_bdy{
  background-image:url(../../image/index/input_group/section_bdy.jpg);
}
#input_group P.btn_exp {
  width: 700px;
  margin: 20px auto 0;
  text-align: center;
  font-weight: bold;
}
/*--------------------*
[id^="extra_group"] 
*--------------------*/
#extra_group{
  margin:50px auto 0;
}
[id^="extra_group"] .section_hdr{ 
  padding-top: 10px;
}
/*--------------------*
#extra_group 厳選恋愛鑑定
*--------------------*/
#extra_group .section_ftr{
  background-image:url(../../image/index/extra_group/section_ftr.jpg);
  padding-bottom:65px;
}
#extra_group .section_bdy{
  background-image:url(../../image/index/extra_group/section_bdy.jpg);
}
#extra_group .text_img{
  position: relative;
}
#extra_group .soul_y1{
  background:url(../../image/result/guardian_interview/soul1.png) no-repeat 50% top;
  background-size:130px 168px;
  width:130px;
  height:168px;
  position:absolute;
  opacity: 0.9;
  top: 225px;
  left: 223px;
 -webkit-animation: h_Move1 4s linear 0s none 1;
         animation: h_Move1 4s linear 0s none 1;
}
#extra_group .soul_y2{
  background:url(../../image/result/guardian_interview/soul1.png) no-repeat 50% top;
  background-size:102px 132px;
  width:102px;
  height:132px;
  position:absolute;
  opacity: 0.6;
  top: 190px;
  left: 685px;
 -webkit-animation: h_Move3 2.8s linear 0s none infinite ;
         animation: h_Move3 2.8s linear 0s none infinite ;
}
#extra_group .soul_b1{
  background:url(../../image/result/guardian_interview/soul2.png) no-repeat 50% top;
  background-size:130px 168px;
  width:130px;
  height:168px;
  position:absolute;
  opacity: 0.9;
  top: 190px;
  left: 465px;
 -webkit-animation: h_Move2 4s linear 0s none 1;
         animation: h_Move2 4s linear 0s none 1;
}

#extra_group .soul_b2{
  background:url(../../image/result/guardian_interview/soul2.png) no-repeat 50% top;
  background-size:102px 132px;
  width:102px;
  height:132px;
  position: absolute;
  opacity: 0.6;
  top: 303px;
  left: 66px;
 -webkit-animation: h_Move3 2.8s linear 0s none infinite ;
         animation: h_Move3 2.8s linear 0s none infinite ;
}

@keyframes h_Move1 {
      0% {}
     10% {  transform: translateY(  0px) translateX(  0px) scale(1.00,1.00);  opacity:0.7;}
     20% {  transform: translateY( -2px) translateX(  0px) scale(0.90,0.95);  opacity:0.6;}
     30% {  transform: translateY(  0px) translateX( 10px) scale(1.00,1.00);  opacity:0.7;}
     40% {  transform: translateY(-10px) translateX( 75px) scale(0.90,0.95);  opacity:0.8;}
     50% {  transform: translateY(-20px) translateX(135px) scale(0.90,0.90);  opacity:0.7;}
     60% {  transform: translateY(-35px) translateX(180px) scale(0.80,0.80);  opacity:0.6;}
     80% {  transform: translateY(-27px) translateX(440px) scale(0.75,0.75);  opacity:0.7;}
     90% {  transform: translateY(-50px) translateX(450px) scale(0.70,0.70);  opacity:0.4;}
    100% {  transform: translateY(-50px) translateX(450px) scale(0.80,0.80);  opacity:0.1;}
}

@keyframes h_Move2 {
      0% {}
     10% {  transform: translateY(  0px) translateX(   0px) scale(1.00,1.00);  opacity:0.7;}
     20% {  transform: translateY( -2px) translateX(   0px) scale(0.90,0.95);  opacity:0.6;}
     30% {  transform: translateY(  0px) translateX( -10px) scale(1.00,1.00);  opacity:0.7;}
     40% {  transform: translateY(-10px) translateX( -75px) scale(0.90,0.95);  opacity:0.8;}
     50% {  transform: translateY(-30px) translateX(-135px) scale(0.90,0.90);  opacity:0.7;}
     60% {  transform: translateY(-25px) translateX(-200px) scale(0.80,0.80);  opacity:0.6;}
     80% {  transform: translateY( 78px) translateX(-390px) scale(0.75,0.75);  opacity:0.7;}
     90% {  transform: translateY( 85px) translateX(-412px) scale(0.70,0.70);  opacity:0.4;}
    100% {  transform: translateY( 85px) translateX(-412px) scale(0.75,0.75);  opacity:0.1;}
}
@keyframes h_Move3 {
      0% { transform: scale(0.95,0.95); opacity:0.8;}
     25% { opacity:0.9;}
     50% { transform: scale(1,1) translateY(-1px) ; opacity:0.7;}
     75% { opacity:0.9;}
    100% { transform: scale(0.95,0.95); opacity:0.8;}
}

/*--------------------*
#extra_group3 特別パック鑑定
*--------------------*/
#extra_group3 .section_hdr{
  background-image:url(../../image/index/extra_group3/section_hdr.jpg);
  padding-top:55px;
}
#extra_group3 .section_ftr{
  background-image:url(../../image/index/extra_group3/section_ftr.jpg);
  padding-bottom:70px;
}
#extra_group3 .section_bdy{
  background-image:url(../../image/index/extra_group3/section_bdy.jpg);
}
#extra_group3 .pack_announce {
  margin: 10px auto;
  line-height: 1.5;
}
#extra_group3 .pack_announce OL {
  font-size: 1em;
  text-align: left;
  font-weight: bold;
}
#extra_group3 .pack_announce LI {
  list-style: none;
  padding-left: 20px;
  line-height: 1.6;
  color: #000066;
}
/*--------------------*
#new_group 新着メニュー
*--------------------*/
.text_img_new {
  width: 878px;
  margin: 0 auto;
}
#new_group .section_ftr{
  background-image:url(../../image/index/new_group/section_ftr.jpg);
  padding-bottom:60px;
}
#new_group .section_bdy{
  background-image:url(../../image/index/new_group/section_bdy.jpg);
}
#new_group .price_info_btn {
  text-align: center;
}
/*--------------------*
#allmenus カテゴリ別
*--------------------*/
#allmenus{
  width:878px;
  margin:27px auto 0;
}
#allmenus .menu_left{
  width:421px;
  float:left;
}
#allmenus .menu_right{
  width:421px;
  float:right;
}
#allmenus .severalmenu{
  width:355px;
  margin:auto;
  text-align:left;
}
#allmenus .menu_ttl{
  width:260px;
  float:right;
}
#allmenus H4{
  line-height: 1.5;
  font-size: 1.2em;
}
#allmenus .menu_info{padding-top:5px;line-height: 1.6;}
#allmenus P.caption {
  padding: 0 0 5px 0;
  min-height: 155px;
}
#allmenus .price_discount {
  color: #ab1c1c;
}
#allmenus .menu_ftr{
  position: relative;
  bottom: -4px;
  padding-bottom: 20px;
}
#allmenus .menu_hdr{
  position: relative;
  top: -7px;
  padding-top: 30px;
}
#allmenus .section_bdy{ margin:0px auto 5px; }
#allmenus .section_ftr{ padding-bottom:45px; }
#allmenus .section_hdr{ padding-top: 15px;   }
#allmenus .menu_bdy{width:842px; margin:0px auto 10px;}
#allmenus .list_double .menu_bdy{background-image:url(../../image/index/allmenu/list_double/menu_bdy.png);}
#allmenus .list_double .menu_ftr{background-image:url(../../image/index/allmenu/list_double/menu_ftr.png);}
#allmenus .list_double .menu_hdr{background-image:url(../../image/index/allmenu/list_double/menu_hdr.png);}
#allmenus .list_single .menu_bdy{background-image:url(../../image/index/allmenu/list_single/menu_bdy.png);}
#allmenus .list_single .menu_ftr{background-image:url(../../image/index/allmenu/list_single/menu_ftr.png);}
#allmenus .list_single .menu_hdr{background-image:url(../../image/index/allmenu/list_single/menu_hdr.png);}
#allmenus A:visited{color:#111E3F;}
#allmenus .caption{color:#000000;}
/*--------------------*
#group1
*--------------------*/
#group1 .section_bdy{background-image:url(../../image/index/allmenu/group1/section_bdy.jpg);}
#group1 .section_ftr{background-image:url(../../image/index/allmenu/group1/section_ftr.jpg);}
#group1 A{color:#730062;}
#group1 A:hover{color:#00498A;}
/*--------------------*
#group2
*--------------------*/
#group2{margin-top:20px;}
#group2 .section_bdy{background-image:url(../../image/index/allmenu/group2/section_bdy.jpg);}
#group2 .section_ftr{background-image:url(../../image/index/allmenu/group2/section_ftr.jpg);}
#group2 A{color:#82083B;}
#group2 A:hover{color:#00498A;}
/*--------------------*
#group3
*--------------------*/
#group3{margin-top:20px;}
#group3 .section_bdy{background-image:url(../../image/index/allmenu/group3/section_bdy.jpg);}
#group3 .section_ftr{background-image:url(../../image/index/allmenu/group3/section_ftr.jpg);}
#group3 A{color:#13347D;}
#group3 A:hover{color:#00498A;}
/*--------------------*
.gototop
*--------------------*/
.gototop{
  margin-top: 40px;
  text-align: center;
  padding-right: 20px;
  font-size: 1.6em;
}

/*--------------------*
#topicpath
*--------------------*/
#topicpath{
  padding:0px 55px 10px;
}